/* CSS Document */
@media (max-width: 600px) {
div.container{
	width: 96%;
	margin-left:auto;
	margin-right:auto;
}
div.menu{
	width: 98%;
}
div.menu li{
	width: 47%;
	margin: 0.5%;
	border: none;
	padding: 1%;
}
ul.menu {
    display: inline;
}
div.main{
	width: 98%;
	padding-left: 0px;
	padding-right: 0px;
	margin-left:auto;
	margin-right:auto;
}
div.aff{
	width: 98%;
}
iframe{
	width: 100% !important;
}
div.header{
	width: 98%;
	height:auto;
}
div.head_left{
	width: 100%;
}
	
div.head_left p{
	display:none;
}
div.head_left h1.title{
	width: 100%;
}
div.head_left h2.title{
	width: 100%;
}

#line_info {
	width: 95%;
}


table.site{
	width: 99%;
}
table.site td.title{
	width: 100%;
}
table.site td.mark{
	width: 200px;
}
table.site td.etc{
	display: none;
}
table.site td.check{
	display: inline;
	width: 100%;
	float: right;
}

.head_right{
	display:none;
}
.left {
	display:none;
}
.right{
	display:none;
}
}
